the message articlefeedbackv5-help-transparency-terms-anon is English-specific
Closed, DuplicatePublic

Description

The message articlefeedbackv5-help-transparency-terms-anon links explicitly to the English Wikipedia.

This must be changed to a parameter.


Version: unspecified
Severity: minor

Details

Reference
bz57284
bzimport set Reference to bz57284.
bzimport added a subscriber: Unknown Object (MLST).
Amire80 created this task.Nov 20 2013, 7:27 AM
Jdforrester-WMF closed this task as "Declined".Mar 5 2015, 10:03 PM
Jdforrester-WMF added a subscriber: Jdforrester-WMF.

All development work on AbuseFilter v.5 (and indeed, previous versions) is halted. The project is archived, so having open tasks is inappropriate. Consequently, I'm closing all tasks.

SamanthaNguyen reopened this task as "Open".Jan 5 2017, 9:48 AM
SamanthaNguyen moved this task from Backlog to i18n on the ArticleFeedbackv5 board.
SamanthaNguyen edited subscribers, added: ashley, SamanthaNguyen; removed: wikibugs-l-list.

Reinvestigating per T146253

Err, not sure to make T41578 a goal task and this a sub task or to close this as a duplicate. Thoughts @Nemo_bis and @ashley?